Subject: net-snmp : can not start with trapsink

From: tran vanle <[email-masked]>
Date: Wed, 27 Dec 2006 00:58:05 +1100 (EST)

Hi all
I have just rebuild net-snmp in ELDK 4.0 . 
when I start with config file 
#snmpd.conf
rwuser root

It run ok
But when I add these line
#snmpd.conf
rwuser root
authtrapenable 1
trapcommunity  public
trapsink      localhost public 5060
informsink      localhost public 5060
trap2sink      localhost public 5060

I can not start snmpd (I run snmpd -D).

Which option when configure may I miss? If not how can I fix it

Thanks all

Happy new year

 Send instant messages to your online friends http://au.messenger.yahoo.com